ISCS#FEP - Bug #511

poooooooooooOOOO,DDDDDESC,00000
04/23/2020 05:58 PM - shixun yan

Status: Closed Start date: 04/23/2020
Priority: Normal Due date:

Assignee: zhixue wei % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 2.2.3 sp2 Spent time: 0.00 hour
Defect version:

Description

1.0000000000000000

2.00000esc,00000

History

#1 - 04/23/2020 06:02 PM - zhixue wei

- Status changed from New to In Progress

#2 - 04/23/2020 06:08 PM - zhixue wei

- Status changed from In Progress to Resolved

#3 - 04/23/2020 06:08 PM - zhixue wei
- % Done changed from 0 to 100

#4 - 09/15/2020 10:30 AM - xiangyang li

- Status changed from Resolved to Closed

04/26/2025

1/1



http://www.tcpdf.org

